@charset "utf-8";

/*공통*/
.bg-gray {background:#f8f8f8;}
.txt-blue {color:#2a297a !important;}
.txt-red {color:#f8444f !important;}

.ui-datepicker {width:100%; max-width:400px;}

/* about */
.about .bg {text-align:center; margin-bottom:38px;}
.about .group {margin-bottom:100px;}
.about .group:last-child {margin-bottom:0;}
.about .group-tit {font-size:28px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#242424; text-align:center; margin-bottom:40px;}
.about .group.gr1 {text-align:center;}
.about .group.gr1 .tit {text-align:center; position:relative; display:inline-block; padding:0 30px; background:#fff; z-index:2; font-size:28px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#242424;}
.about .group .txt-wrap {position:relative; margin-top:-18px; border-radius:18px; border:2px solid #bfbed7; padding:70px 10px 60px 10px;}
.about .group .txt-wrap p {font-size:18px; font-weight:400; line-height:1.7em; letter-spacing:-0.03em; color:#454545; margin-bottom:28px;}
.about .group .txt-wrap p:last-child {margin-bottom:0;}

.about .group .brand-list {display:flex; justify-content:center;}
.about .group .brand-list li {text-align:center; padding:0 55px; position:relative;}
.about .group .brand-list li:before {content:""; position:absolute; width:1px; height:18px; background:#ddd; top:50%; margin-top:-9px; right:0;}
.about .group .brand-list li:last-child:before {display:none;}
.about .group .brand-list .img {width:193px; height:193px; display:flex; align-items:center; justify-content:center; margin-bottom:5px;}
.about .group .brand-list .tit {font-size:20px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#242424;}

/* location */
.location  .root_daum_roughmap {width:100% !important; height:500px !important;}
.location  .root_daum_roughmap .wrap_map {height:500px !important;}

.location .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.location .roughmap_lebel_text:after {content:"루트로에듀"; font-size:12px; line-height:15px;}

.location .local-info {display:flex; background:#2a297a; padding:65px 0; border-bottom-right-radius:44px; align-items:center;}
.location .local-info .local-logo {display:flex; align-items:center; justify-content:center; width:50%; max-width:400px; position:relative;}
.location .local-info .local-logo:before {content:""; position:absolute; width:1px; height:76px; top:50%; margin-top:-38px; background:#9594bd; right:0;}
.location .local-info .wrap {display:flex; flex-wrap:wrap; color:#fff; flex: 1 1 auto; min-width: 0; width: 1%; padding-left:90px; margin-bottom:-25px; margin-right:-80px;}
.location .local-info .wrap dl {display:flex; margin-bottom:25px; font-size:16px; line-height:1.2em; letter-spacing:-0.03em; margin-right:80px; font-weight:400;}
.location .local-info .wrap dt {font-weight:500; min-width:58px;}
.location .local-info .wrap dl:first-child {width:100%;}

/* program */
.doc-tit-wrap {text-align:center; margin-bottom:50px;}
.doc-tit {font-family: 'GyeonggiTitle'; font-size:42px; font-weight:700; line-height:1em; letter-spacing:-0.03em; color:#242424;}
.doc-tit.ver2 {line-height:1.4em;}
.doc-tit-wrap p {font-size:18px; font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#454545; margin-top:25px;}
 
.pg1 .pg-info {margin-bottom:120px;}
.pg1 .pg-info .wrap {text-align:center; padding:60px 30px; background:#ffd932;}
.pg1 .pg-info2 {margin-bottom:120px;}
.pg1 .pg-info2 .box {display:flex; justify-content:center; padding:60px 10px; background:#fff; border-radius:20px; box-shadow:3px 3px 30px rgba(0,0,0,0.05);}
.step-list {position:relative;}
.step-list:before {content:""; position:absolute; width:3px; height:100%; left:99px; top:0; background:url("../images/sub/line2.gif") repeat-y center top;}
.step-list > li {display:flex; align-items:center; margin-bottom:40px; font-family: 'GyeonggiTitle'; font-size:22px; font-weight:500; line-height:1.4em; letter-spacing:-0.03em; color:#454545;}
.step-list > li:last-child {margin-bottom:0;}
.step-list > li span {display:block; position:relative; text-align:center; padding:20px; min-width:200px; background:#2a297a url("../images/sub/list_bg.png") no-repeat 15px 460%; border-radius:100px; margin-right:40px; font-size:22px; font-weight:700; line-height:1em; color:#fff;}

.program .group {position:relative; padding-left:70px; padding-bottom:75px;}
.program .group:before {content:""; position:absolute; width:3px; height:100%; left:20px; top:0; background:url("../images/sub/line.png") repeat-y center top;}
.program .group:last-child {padding-bottom:0;}
.program .group:last-child:before {display:none;}
.program .group .num {position:absolute; left:0; top:0; width:40px; height:40px; border-radius:100%; text-align:center; background:#333; font-size:16px; font-weight:700; line-height:40px; letter-spacing:-0.03em; color:#fff;}
.program .group-tit {margin-bottom:50px;}
.program .group-tit.type1 {padding-bottom:30px; border-bottom:1px solid #333;}
.program .group-tit.type2 {position:relative; padding-bottom:26px;}
.program .group-tit.type2:before {content:""; position:absolute; left:0; bottom:0; height:4px; width:100%; background:url("../images/sub/line3.gif") repeat-x left center;}
.program .group-tit h3 {font-family: 'GyeonggiTitle'; font-size:40px; font-weight:700; line-height:1em; letter-spacing:-0.03em; color:#242424; margin-bottom:35px;}
.program .group-tit p {font-size:18px; font-weight:400; line-height:1.8em; letter-spacing:-0.03em; color:#454545;}
.program .group-tit p span {display:inline-block; vertical-align:middle; line-height:1em; font-weight:600; color:#242424; padding:12px 28px; background:#ffd932; border-radius:100px; margin-right:18px;}
.program .group .cnt {display:flex; flex-wrap:wrap; margin:0 -25px -60px -25px;}
.program .group .cnt .box {width:50%; padding:0 25px; margin-bottom:60px; text-align:center;}
.program .group .cnt .box.ver2 {width:100%;}
.program .group .cnt .img-wrap .img {margin-bottom:-20px;}
.program .group .cnt .img-wrap .tit {position:relative; display:inline-block; padding:10px 24px; background:#f8444f; border-radius:100px; font-size:18px; font-weight:500; line-height:1em; letter-spacing:-0.03em; color:#fff;}
.program .group .cnt .txt {font-size:16px; font-weight:400; line-height:1.7em; letter-spacing:-0.03em; color:#686868; margin-top:20px;}

.pg2 {position:relative; padding-top:60px;}
.pg2:before {content:""; position:absolute; width:100%; height:500px; background:#fff9de; left:0; top:0; z-index:-1;}
.pg2 .pg-info {margin-bottom:120px;}
.pg2 .wrap {padding:50px 10px 60px 10px; background:#fff; border-radius:20px;  box-shadow:3px 3px 30px rgba(0,0,0,0.05); display:flex; flex-direction:column; align-items:center;}
.pg2 .wrap .img {text-align:center; margin-bottom:60px;}
.pg2 .wrap .list01 > li {font-family: 'GyeonggiTitle'; font-size:22px; font-weight:500; line-height:1.2em; letter-spacing:-0.03em; color:#454545; margin-bottom:20px; position:relative; padding-left:30px;}
.pg2 .wrap .list01 > li:before {content:""; position:absolute; width:10px; height:10px; left:0; top:7px; background:#ffd932; border-radius:100%;}
.pg2 .wrap .list01 > li:last-child {margin-bottom:0;}